/*BARRA IN ALTO PER MESSAGGI E PROMOZIONI*/
#messageBar {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    padding: 8px;
    font-size: 13px;
    text-align: center;
    background-color: rgba(125, 98, 104, 1);
    color: rgba(190, 176, 179, 1);
    z-index: 80;
    line-height: 15px;
}

#closeIcon {
    position: absolute;
    top: 10px;
    right: 10px;
    height: 100%;
    color: white;
    vertical-align: middle;
}

/*LOGO CENTRALE*/
#logoTop {
    position: absolute;
    width: 180px;
    height: 180px;
    border-radius: 180px;
    top: 0;
    left: 50%;
    margin-left: -90px;
    z-index: 79;
    background-color: rgba(242, 242, 242, 1);
    text-align: center;
    cursor: pointer;
}

#logoTop img {
    position: absolute;
    height: 70%;
    bottom: 5%;
    left: 15%;
}

/*BOX PER EVENTUALI ERRORI DI COMPILAZIONE FORM ECC*/
#errorBar {
    position: absolute;
    top: 210px;
    left: 15%;
    width: 70%;
    height: auto;
    padding: 10px 0;
    font-size: 18px;
    text-align: center;
    background-color: rgba(125, 98, 104, 1);
    color: rgba(190, 176, 179, 1);
    z-index: 80;
    cursor: pointer;
}

/*MENU PRINCIPALE*/
#blue_menu,
.dropdown-content,
#blue_menu_m,
.toolDown,
.arrowDown {
    background-color: rgba(242, 242, 242, 1) !important;
    /* COLORE SFONDO MENU */
}

.dropdown-content table td {
    padding-right: 20px;
    border-bottom: 2px solid transparent;
    transition: border-bottom 0.3s;
    text-align: left;
}

.dropdown-content table td:hover {
    border-bottom: 2px solid grey;
}

#blue_menu {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 75px;
    font-size: 15px;
    text-align: center;
    color: rgba(125, 98, 104, 1);
}

/* COLORE LINK PRINCIPALI */
#blue_menu a:link {
    color: black;
    text-decoration: none;
}

#blue_menu a:visited {
    color: black;
    text-decoration: none;
}

#blue_menu a:hover {
    color: black;
    text-decoration: none;
}

#blue_menu a:active {
    color: black;
    text-decoration: none;
}

/*CARATTERISTICHE DELLA PAGINA ATTUALE*/
#now {
    border-bottom: 2px solid white;
}

#blue_menu ul {
    display: inline-block;
    top: 0;
    height: 100%;
    padding: 25px 15px;
    text-align: center;
    margin: 0;
    vertical-align: middle;
    list-style: none;
    position: relative;
    color: black;
}

#blue_menu ul:hover {
    background-color: rgba(0, 0, 0, 0);
    /* COLORE VOCI MOUSEOVER */
}

.dropdown {
    cursor: pointer;
}

.dropdown-content {
    display: none;
    position: absolute;
    top: 75px;
    left: 0;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    padding: 0;
    z-index: 80;
}

.dropdown-content ul {
    background-color: transparent !important;
    color: rgba(255, 255, 255, 0.65);
    /* COLORE LINK SUBMENU */
    padding: 15px 35px !important;
    height: 18px;
}

.dropdown-content ul:hover {
    color: black;
    /* COLORE LINK SUBMENU MOUSEOVER */
}

.ddc-multicol {
    width: 800px;
}

#blue_menu_m {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    font-size: 15px;
    text-align: center;
    padding: 10px 0;
    background-color: rgba(242, 242, 242, 1) !important;
    color: rgba(125, 98, 104, 1);
    z-index: 81;
    cursor: pointer;
}

#blue_menu_m .fa {
    margin-top: 20px !important;
}

#rightMenu,
#leftMenu {
    position: absolute;
    width: calc(50% - 100px);
    padding: 0;
    height: 100%;
}

#leftMenu {
    left: 0;
    text-align: right;
}

#rightMenu {
    right: 0;
    text-align: left;
}

/* TOOLBAR UTENTE */
#toolBar {
    position: absolute;
    right: 5%;
    cursor: pointer;
    z-index: 82;
    margin-top: -132px;
    z-index: 9999;
    color: white;
}

#toolBar table {
    border: none;
    text-align: center;
}

.toolDown {
    position: absolute;
    top: 90px;
    width: 350px;
    right: 0;
    padding: 20px;
    -webkit-box-shadow: 5px 5px 0px 0px rgba(223, 228, 229, 1);
    -moz-box-shadow: 5px 5px 0px 0px rgba(223, 228, 229, 1);
    box-shadow: 5px 5px 0px 0px rgba(223, 228, 229, 1);
    display: none;
    z-index: 75;
    color: black;
}

.arrowDown {
    width: 50px;
    height: 50px;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    bottom: -40px;
    z-index: 74;
    display: none;
}

#tool1:hover #tool1C {
    display: block !important;
}

#tool2:hover #tool2C {
    display: block !important;
}

#tool3:hover #tool3C {
    display: block !important;
}

#tool1:hover .arrowDown {
    display: block !important;
}

#tool2:hover .arrowDown {
    display: block !important;
}

#tool3:hover .arrowDown {
    display: block !important;
}



@media(max-width:1200px)

/* LARGHEZZA DI CAMBIO MENU */
    {

    #blue_menu,
    .dropdown-content,
    #blue_menu_m {
        background-color: rgba(255, 255, 255, 1);
        /* COLORE SFONDO MENU */
    }

    #blue_menu {
        top: 84px;
        position: absolute !important;
        height: auto;
        z-index: 79;
    }

    #blue_menu_m {
        position: absolute !important;
        margin-top: 30px;
    }

    #blue_menu ul {
        padding: 20px 0 !important;
        display: block !important;
        position: relative;
        box-shadow: none !important;
    }

    #blue_menu ul:hover {
        background-color: transparent !important;
        color: black !important;
        /* COLORE LINK MENU PRINCIPALE MOUSEOVER */
    }

    .dropdown-content {
        top: 15px;
        background-color: transparent !important;
        position: relative;
        box-shadow: none !important;
    }

    #now {
        border-bottom: none !important;
        text-decoration: underline;
    }

    #leftMenu,
    #rightMenu {
        position: relative;
        width: 100%;
    }

    #logoTop {
        display: none !important;
    }

    #toolBar {
        right: 0;
        margin-top: 10px;
    }

    .toolDown,
    .arrowDown {
        visibility: hidden !important;
    }

    .hSm {
        display: none;
    }

    .menuSpecialBig {
        display: none !important;
    }

    .dropdown-content {
        width: auto !important;
    }

    #messageBar {
        font-size: 11px;
    }

    #messageBarChContainer {
        display: none !important;
    }

    #container {
        margin-top: 60px;
    }

    .gtrUl {
        margin-top: 15px !important;
    }

    #flagsicon{
        display:none;
    }
}

@media(min-width:1200px)

/* LARGHEZZA DI CAMBIO MENU */
    {
    .gtrUl {
        margin-top: -15px !important;
    }

    #blue_menu {
        display: block !important;
    }

    #blue_menu_m {
        display: none;
    }

    .dropdown:hover .dropdown-content {
        display: block;
    }

    .menuSpecialSmall {
        display: none !important;
    }
}

@media(max-width:1200px) {
    #toolBar {
        color: black;
    }

    .hide {
        display: none;
    }
}